EZ Flash IV Lite GBA Problems

Discussion in 'EZ-Flash' started by adgloride, Feb 12, 2007.

Feb 12, 2007
  1. adgloride

    Member adgloride Its A Wii Wario

    Apr 2, 2003
    United Kingdom
    I just got this today pre owned. It works fine for the DS roms, I'm having problems playing GBA roms on it. This is the EZ Flash IV Lite compact not the deluxe version. I have used the software to patch the gba roms and I have read that the lite will not play GBA roms over 4mb. I don't know if you can boot the EZ Flash straight up the GBA mode but I used the original DS menu to boot up the GBA cart. I have even changed the menu to english. As far as I know I have the latest kernal installed (This one was released at the end of december).

    I have the latest NDS list and GBA list. When patching the gba rom is found and patched. When I run the GBA rom I get the error that GBA isn't compatable with this cartridge. Just 2 questions can the EZ IV lite play GBA roms and also can they play roms over 4mb in size. Also is their an easy method to boot up to the GBA loader?

Share This Page